class CreateAdminPermissions < ActiveRecord::Migration
  def change
    create_table :admin_permissions do |t|
      t.string :model,      :null => false
      t.string :can,        :null => false
    end
  end
end
